Clinton Gormley

Modules

Changes for version 0.12

  • encoded twice. Thanks to Kjetil Kjernsmo for reporting this.
  • Dropped the minimum version of XML::LibXML to 1.58. Thanks to Kjetil Kjernsmo for suggesting this.
  • Changed min version of HTML::StripScripts::Parser to 1.02